body { background-color: #8cabf7; background-image: url(images/mainbg.jpg); margin: 0; background-repeat: repeat-x; }
#main { background-repeat: repeat-y; position: relative; width: 900px; margin-left: auto; margin-right: auto;}
#header { background-image: url(images/header.jpg); background-repeat: no-repeat; width: 100%; height: 146px; z-index: 5; }
#wrapper { background-repeat: no-repeat; background-position: left bottom;}
#topNav {
	background-color: transparent;
	position: absolute;
	z-index: 10;
	top: 49px;
	left: 705px;
	width: 106px;
	height: 39px;
}
#nav { background-color: transparent; background-image: url(images/navbg.jpg); background-repeat: no-repeat; z-index: 10; height: 56px; }
#content { background-color: white; height: auto; min-height: 588px; _height: 588px; background-repeat: no-repeat; overflow: visible; clip: inherit; padding: 10px 30px 30px; }
	
#footer { background-image: url(images/footer.jpg); background-repeat: no-repeat; text-align: center; height: 42px; clear: both; padding-top: 5px; padding-right: 0; padding-bottom: 0; }
#address { color: #fff; font-size: 20px; font-weight: bold; text-align: center; position: absolute; top: 58px; right: 100px; width: 400px; }
#left { width: 50%; height: auto; float: left; }
#leftloc { width: 60%; height: auto; float: left; }
#right { background-color: #eef2ff; text-align: center; width: 45%; float: right; min-height: 400px; margin-top: 10px; border: solid 1px #001278; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#rightloc { background-color: #eef2ff; text-align: left; margin-top: 10px; width: 35%; min-height: 400px; float: right; padding: 5px; border: solid 1px #001278; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#test { background-color: #eef2ff; min-height: 200px; padding-right: 5px; padding-left: 5px; border: solid 1px #001278; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#testloc { background-color: #eef2ff; width: 50%; float: left; min-height: 200px; padding-right: 5px; padding-left: 5px; border: solid 1px #001278; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#rates { background-image: url(images/ratesgrad.png); background-repeat: repeat-x; text-align: center; padding-right: 5px; padding-left: 5px; min-height: 200px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#navpos { width: 800px; margin-right: auto; margin-left: auto; padding-left: 40px; }
#google_translate_element { position: absolute; top: 0; right: 45px; }
.clear { clear: both; }
#callmebacktest { width: 40%; float: right; }
#contact_formloc { font-size: 10px; margin-top: 10px; padding: 3px; border: solid 1px #8cabf7; }
